Subject: Re: [#5537095] - Conversation with User
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jan 2023 04:22:55 +0000

Hi Mais Hasan,  delivered done.  ​      
                           
                            On
                            Mon, 2 Jan at  5:27 PM
                            ,  Mais Hasan <[email-masked]>  wrote:

 
 
 User 
 
  I have a delivery order today. He didn't come.  
 04:36 PM, 02nd Jan 

  
 
FP1230220006436 FP1230220006436Mais
 
  Dear customer, I am Mais, thank you for contacting us.  
 04:40 PM, 02nd Jan 

  
 Mais 
  Could you please share your order number so that I can assist you further?  
 04:40 PM, 02nd Jan 

  
 Mais 
  Hi, I'm not getting a response from you. Are we still connected?  
 04:41 PM, 02nd Jan 

  
 Mais 
  I have not received a response from you still, please confirm if we are still connected?  
 04:42 PM, 02nd Jan 

 
 
 User 

 8408085990 
 
 04:44 PM, 02nd Jan 

 
 
 User 
 
  Hallo  
 04:47 PM, 02nd Jan 

  
 Mais 
  Please give me a minute to check.  
 04:47 PM, 02nd Jan 

  
 Mais 
  please confirm that you have not received this item Trujillo Curvy Ceramic Decorative Bowl - 22 cm  
 04:48 PM, 02nd Jan 

  
 Mais 
  Hi, I'm not getting a response from you. Are we still connected?  
 04:49 PM, 02nd Jan 

 
 
 User 
 
  No confirm i no take  
 04:50 PM, 02nd Jan 

  
 Mais 
  please confirm your contact number and your address as well  
 04:50 PM, 02nd Jan 

 
 
 User 
 
  99708975  
 04:50 PM, 02nd Jan 

 
 
 User 
 
  Omayia block 5 jordan502 street house 55  
 04:51 PM, 02nd Jan 

  
 Mais 
  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.    
 04:51 PM, 02nd Jan 

  
 Mais 
  we will get in touch with you at the soonest we can  
 04:51 PM, 02nd Jan 

  
 Mais 
  Is there anything else I can assist you with?  
 04:51 PM, 02nd Jan 

 
 
 User 
 
  Please no forget  
 04:52 PM, 02nd Jan 

  
 Mais 
  please rest assured, we will do our best to solve the issue at the soonest we can  
 04:53 PM, 02nd Jan 

  
 Mais 
  Is there anything else I can assist you with?  
 04:53 PM, 02nd Jan 

  
 Mais 
  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.  
 04:55 PM, 02nd Jan 

 
  View conversation in Freshchat